<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/sat4j/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.sat4j.core/org/sat4j/messages.properties?key=Lanceur.wrong.framework">
        <source>Wrong framework: try minisat or ubcsat</source>
      </trans-unit>
      <trans-unit id="babel://org.sat4j.core/org/sat4j/messages.properties?key=MoreThanSAT.0">
        <source>Satisfiable !</source>
      </trans-unit>
      <trans-unit id="babel://org.sat4j.core/org/sat4j/messages.properties?key=MoreThanSAT.1">
        <source>BackBone:</source>
      </trans-unit>
      <trans-unit id="babel://org.sat4j.core/org/sat4j/messages.properties?key=MoreThanSAT.2">
        <source>Counting solutions...</source>
      </trans-unit>
      <trans-unit id="babel://org.sat4j.core/org/sat4j/messages.properties?key=MoreThanSAT.3">
        <source>Number of solutions: </source>
      </trans-unit>
      <trans-unit id="babel://org.sat4j.core/org/sat4j/messages.properties?key=MoreThanSAT.4">
        <source>Unsatisfiable!</source>
      </trans-unit>
      <trans-unit id="babel://org.sat4j.core/org/sat4j/messages.properties?key=MoreThanSAT.5">
        <source>Unsatisfiable (trivial)!</source>
      </trans-unit>
      <trans-unit id="babel://org.sat4j.core/org/sat4j/messages.properties?key=MoreThanSAT.6">
        <source>Timeout, sorry!</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.sat4j.core/plugin.properties?key=bundleName">
        <source>SAT4J Core</source>
        <target>SAT4J コア</target>
        <alt-trans tool-id="pleiades">
          <source>SAT4J Core</source>
          <target>SAT4J コア</target>
          <note from="blanconlpackgenerator.version">0.0.72</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.sat4j.core/plugin.properties?key=providerName" translate="no">
        <source>CRIL CNRS UMR 8188 - Universite d'Artois</source>
      </trans-unit>
    </body>
  </file>
</xliff>